*{
	margin:0;
	padding:0;
}
body{
	font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif;
	font-size:14px;
	background:#f4f4f4 url(../images/bg.gif) repeat top left;
	color:#333;
	/* text-shadow:1px 1px 1px #fff; */
	overflow-y:scroll;
}
h1{
	font-size:56px;
}
h2{
	font-size:20px;
	padding:0px 0px 40px 0px;
	color:#aaa;
}
h2 span{
	color:#ffa800;
}
a{
	color:#777;
}
a:hover{
	color:#222;
}
p{
	padding:5px 0px;
}
/* .wrapper{
	width:960px;
	margin:20px auto;
	min-height:550px;
} */
.box{
	width:49%;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
a.back{
	color:#777;
	position:fixed;
	top:5px;
	right:10px;
	text-decoration:none;
}
/* Form Style */
.form_wrapper{
	background:#fff;
	border:1px solid #ddd;
	margin:0 auto;
	width:350px;
	font-size:16px;
	-moz-box-shadow:1px 1px 7px #ccc;
	-webkit-box-shadow:1px 1px 7px #ccc;
	box-shadow:1px 1px 7px #ccc;
}
.form_wrapper h3{
	padding:20px 30px 20px 30px;
	background-color:#444;
	color:#fff;
	font-size:25px;
	border-bottom:1px solid #ddd;
}
.form_wrapper form{
	display:none;
	background:#fff;
}
.form_wrapper .column{
	width:47%;
	float:left;
}
form.active{
	display:block;
}
form.login{
	width:350px;
}
form.register{
	width:550px;
}
form.forgot_password{
	width:300px;
}
.form_wrapper a{
	text-decoration:none;
	color:#777;
	font-size:12px;
}
.form_wrapper a:hover{
	color:#000;
}
.form_wrapper label{
	display:block;
	padding:10px 30px 0px 30px;
	margin:10px 0px 0px 0px;
}
.form_wrapper input[type="text"],
.form_wrapper input[type="password"],
.form_wrapper input[type="email"]{
    border: solid 1px #E5E5E5;
    background: #FFFFFF;
    margin: 5px 0px 0px 0px;
    padding: 12px 10px;
    display: block;
    font-size: 16px;
    width: 94%;
    background: -webkit-gradient( linear, left top, left 10, from(rgba(7, 121, 131,0.5)), color-stop(0%, rgb(7, 121, 131,0.0)), to(#ffffff) );
    background: -moz-linear-gradient( top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px );
    -moz-box-shadow: 0px 0px 8px #f0f0f0;
    -webkit-box-shadow: 0px 0px 8px #f0f0f0;
    /* box-shadow: 0px 0px 4px #f0f0f0; */
}
.form_wrapper input[type="text"]:focus,
.form_wrapper input[type="password"]:focus{
	background:#feffef;
}
.form_wrapper .bottom{
	background-color:#444;
	border-top:1px solid #ddd;
	margin-top:20px;
	clear:both;
	color:#fff;
	text-shadow:1px 1px 1px #000;
}
.form_wrapper .bottom a{
	display:block;
	clear:both;
	padding:10px 30px;
	text-align:right;
	color:#ffa800;
	text-shadow:1px 1px 1px #000;
}
.form_wrapper a.forgot{
	float:right;
	font-style:italic;
	line-height:24px;
	color:#ffa800;
	text-shadow:1px 1px 1px #fff;
}
.form_wrapper a.forgot:hover{
	color:#000;
}
.form_wrapper div.remember{
	float:left;
	width:140px;
	margin:20px 0px 20px 30px;
	font-size:11px;
}
.form_wrapper div.remember input{
	float:left;
	margin:2px 5px 0px 0px;
}
.form_wrapper span.error{
	visibility:hidden;
	color:red;
	font-size:11px;
	font-style:italic;
	display:block;
	margin:4px 30px;
}
.form_wrapper input[type="submit"] {
	background: #e3e3e3;
	border: 1px solid #ccc;
	color: #333;
	font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0 9px;
	text-align: center;
	width: 150px;
	cursor:pointer;
	float:right;
	margin:15px 20px 10px 10px;
	text-shadow: 0px 1px 0px #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 0px 2px #fff inset;
	-webkit-box-shadow: 0px 0px 2px #fff inset;
	box-shadow: 0px 0px 2px #fff inset;
}
.form_wrapper input[type="submit"]:hover {
	background: #d9d9d9;
	-moz-box-shadow: 0px 0px 2px #eaeaea inset;
	-webkit-box-shadow: 0px 0px 2px #eaeaea inset;
	box-shadow: 0px 0px 2px #eaeaea inset;
	color: #222;
}

div.div-product-top
{
	/* margin: 4% 4% 0 4%; */
	/* height: 100px; */
	height: auto;
    /* min-height: 203px; */
	min-height: 273px;
	/* border:1px solid green; */
	background: none repeat scroll 0 0 #FEFEF0;
	/* border-top: 5px solid #C8C0B8;
	border-bottom: 5px solid #C8C0B8;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.45); */
}
div.div-product-top-left
{
	float: left;
    width: 47%;
	/* min-height: 203px; */
	min-height: 257px;
	border-right: 4px solid #E8E8DF;
	height: 100%; padding: 8px;
}
.ing_img {
  border: 3px solid #EEEEEE;
}
div.div-product-top-right
{
	float: left;
    width: 47%;
	/* height: 100%; */
	padding: 14px;
    text-align: center;
	/* height: 87%; */
}




#tbl-dish-view
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	/* margin: 45px; */
	/* width: 480px; */
	/* margin: 4%; */
	/* margin: 0 4% 4% 4%; */
	/* width: 90%; */
	 width: 100%; 
	text-align: left;
	border-collapse: collapse;
}
#tbl-dish-view th
{
	font-size: 18px;
	font-weight: normal;
	padding: 8px;
	background: #EBF4FA;
	/* border-top: 4px solid #aabcfe; */
	border-right: 1px solid #FFFFFF;
	border-top: 4px solid #FFFFFF;
	border-bottom: 1px solid #fff;
	color: #039;
}
#tbl-dish-view td
{
	padding: 8px;
	background: #ffffff; 
	border-bottom: 1px solid #EEEEEE;
	/* color: #669; */
	border-top: 1px solid transparent;
	border-right: 1px solid #FFFFFF;
}
#tbl-dish-view tr:hover td
{
	/* background: #d0dafd; 
	color: #339;*/
}
.div-method {
  background: none repeat scroll 0 0 #FEFEF0;
  /* margin-top: 17px; */
  margin-top: 47px;
  padding: 10px;
}
tr.tr-cost-margin
{
		border-top: 4px solid #FFFFFF;
	border-bottom:  4px solid #fff;
	height: 44px;
}
div.clear-10{
	height:10px;
}


/*--------------My Css -----------------*/


.login_bg
{
	width: 100%;
    background: #077983;
    padding:8% 0px;
}
.form_wrapper
{
	border-radius: 10px;
    background: #c7e1e2;
    padding: 30px;
}

.form_wrapper h3
{
	    background-color: transparent;
		border-bottom:0px;
		text-align:center;
}
.form_wrapper form
{
	background:transparent;
}


.form_wrapper .bottom
{
	    background-color: transparent;
    border-top: 0px;
    margin-top: 20px;
    clear: both;
    color: #fff;
    text-shadow: inherit;
}
.form_wrapper input[type="submit"] {
    background: #077983;
    border: 1px solid #138792;
    color: #fff;
    font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px 11px;
    text-align: center;
    width: 150px;
    cursor: pointer;
    float: none;
    margin: 0px auto;
    text-shadow: none;
    border-radius: 2px;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: 100;
	    display: block;
}

.form_wrapper input[type="submit"]:hover
{
	background:#138792;
	transition:all 0.4s ease;
}

.form_wrapper .bottom a
{
	padding:15px 0px;
	font-size: 16px;
	color: #077983;
	text-align:center;
	padding: 28px 0px 15px 0px;
	text-shadow:none;
}

.form_wrapper .bottom
{
	margin-top:0px;
}

.form_wrapper div.remember {
      float: left;
    width: 49%;
    margin: 0px 0px 21px 0px;
    font-size: 14px;
    color: #f15701;
    text-align: right;
    height: 20px;
}
.form_wrapper div.remember input[type="checkbox"]
{
margin-left:30px;
}
.form_wrapper div.remember a
{
	font-size:14px;
	padding:0px !important;
	    line-height: 17px;
		float:left;
}

.form_wrapper label
{
	    padding: 10px 30px 0px 0px;
}

#form_wrapper
{
	width:380px !important;
	height:auto !important;
}

form.login {
    width: 100%;
}

form.login img {
    margin: 0px auto;
    float: none;
    display: block;
    width: 160px;
}

form.login h4 {
    font-size: 36px;
    font-weight: 100;
    text-align: center;
    margin-bottom: 25px;
    color: #077983;
}